Subject: [Acme] Welcome

From: Ted Hardie <[email-masked]>
Date: Wed, 2 Dec 2015 13:39:17 -0800

We seem to have a fair number of new participants in the working mailing
list; welcome, and thanks for your contributions.  Along with that welcome,
let me also remind folks that this effort falls under the IETF's IPR
policy, as described in the "Note Well"
https://www.ietf.org/about/note-well.html.

If you have any questions about that policy or other aspects of IETF work
styles, please don't hesitate to reach out to me and/or Rich; we're here to
help.

regards,

Ted